/*
Theme Name:     iFixit Child
Theme URI:      http://www.ifixitmobiles.com.au
Description:    Child theme for iFixit Mobiles
Author:         Esthetik
Author URI:     http://www.esthetik.com.au
Template:       ifixitmobiles
Version:        1.0
*/


/* Gravity form fixes 04/15 */
body .gform_wrapper .top_label li.nolabel .gfield_label {
  display: none;
}
body .gform_wrapper textarea.medium {
  width: 99.3%;
}

.cg-strip.cg-strip-wrap:hover {
  opacity: 0.6;
}

/* ifixitmobiles custom styles */

footer .lightwrapper {
background-color: #ffffff;
border-top: 4px solid #F5F5F5;
}

.yith-wcwl-add-to-wishlist {
    width:100%;
}
.cg-shopping-toolbar {
background-color: #1E73BE;
}
.top-bar-right a.divider {
border-left: 1px solid #3987CB;
}
a.top-bar-facebook {
color: #A9CBEA;
border-left: 1px solid;
padding-left: 15px;
border-color: #3081C6;
margin-left: 9px;
display: block;
}
a.top-bar-facebook:hover {
text-decoration: none;
color: #fff;
}
.cg-shopping-toolbar a.top-bar {
color: #fff;
}


/* custom layer slider background */
#blue-bg {
background: #333;
}

/* custom nav */
.cg-primary-menu .menu li.shop-menu-last {
border-right: 1px solid #F2F2F2;
padding: 0px 23px 0px 14px;
}

/* fix tabs */
.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
	margin-left:1px!important;
}
.container .wpb_tour_next_prev_nav a {
text-transform: uppercase;
font-size: 13px;
font-weight: 700;
border: 2px solid #E0E0E0;
padding: 8px 16px;
color: #B3B3B3;
}
.container .wpb_content_element .wpb_tabs_nav {
	padding-left:0px!important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="date"], textarea {
	box-shadow:none;
}

/* gravity form fixes */
.gform_wrapper .ginput_complex .ginput_full input[type=text] {
	width:98.4%!important;
}
.gform_wrapper .ginput_complex .ginput_right input[type="text"], .gform_wrapper .ginput_complex input[type=text] {
	width:96.5%!important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 99.2%!important;
}

/* gravity forms button */
.gform_wrapper .gform_footer {
padding: 0px 20px 10px 0!important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
font-size: 12px;
width: 100px;
background: #1E73BE;
border: 2px solid #1E73BE;
padding: 5px;
color: #fff;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 300;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
background: #fff;
color: #1E73BE;
font-weight: 400;
}


/* tour full width styles */
.container .wpb_tour.wpb_content_element.tour-fullwidth .wpb_tabs_nav, .container .wpb_tour.tour-fullwidth .wpb_tour_tabs_wrapper, .container .wpb_tour.wpb_content_element.tour-fullwidth .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .tour-fullwidth .ui-widget-content {
background: transparent;
}
.wpb_content_element.tour-fullwidth .wpb_tabs_nav li {
background: transparent!important;
}

.container .wpb_tour.wpb_content_element.tour-fullwidth .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
color: #fff;
}
.container .wpb_tour.wpb_content_element.tour-fullwidth .wpb_tour_tabs_wrapper .wpb_tabs_nav a:hover {
background: #65AFF0;
}
.container .tour-fullwidth .wpb_tour_next_prev_nav a {
border: 2px solid #FFFFFF;
color: #FFFFFF;
}
.container .tour-fullwidth .wpb_tour_next_prev_nav a:hover {
border: 2px solid #FFFFFF;
color: #FFFFFF;
}
.container .tour-fullwidth .wpb_tour_next_prev_nav a:hover {
background: #fff;
border-color: #fff!important;
}
.tour-fullwidth h1, .tour-fullwidth h2, .tour-fullwidth h3, .tour-fullwidth h4, .tour-fullwidth h5, .tour-fullwidth h6 {
color: #fff!important;
}
.tour-fullwidth .wpb_wrapper p {
color: #fff!important;
}
.container .tour-fullwidth.wpb_tour .wpb_tabs_nav li {
border: none !important;
border-bottom: 1px solid rgba(255, 255, 255, 0.22) !important;
}
.container .wpb_tour.wpb_content_element.tour-fullwidth .wpb_tabs_nav {
	border-top: 1px solid rgba(255, 255, 255, 0.22) !important;
}



/* style tabs (esthetik_tabs class must be on VC Row) */
.container .esthetik_tabs .ui-widget {
border: none;
}
.container .esthetik_tabs .ui-widget-header {
background: transparent;
border: none;
}
.esthetik_tabs label.gfield_label {
color: #000;
text-transform: uppercase;
font-size: 0.8em;
font-weight: 400!important;
}
h2.gsection_title {
text-transform: uppercase!important;
font-size: 2.2em!important;
color: #1E73BE!important;
}
.gform_wrapper .gsection {
border-bottom: 2px solid #1E73BE!important;
}
.container .esthetik_tabs .wpb_tabs .wpb_tabs_nav li {
margin-bottom: 15px !important;
margin-right: 19px;
margin-left: 1px;
}

ul#shipping_method {
width: 200px!important;
}




/* September 2015 */
body .cg-menu-default .logo img, body .cg-menu-below .logo img {
    max-height: 60px;
}
body .cg-header-fixed .menu > li, body .cg-primary-menu .menu > li {
	padding: 0 5px;	
}
body .cg-primary-menu .menu > li > a, body .cart_subtotal .amount {
	font-size:13px;
}



/* Homepage News Callout */
.NewsCallout .wpb_content_element {
	margin-bottom:0;
}
.NewsCallout h2 {
	color:#fff200;
}
.NewsCallout p {
    color: #fff !important;
}
.NewsBtn a {
    text-align: center;
    margin-left: 20px;
    border: 2px solid;
    border-radius: 20px;
    padding: 10px 30px;
    border-color: #fff200;
    color: #fff200;
}
.nomargin {
    margin: 0;
}